CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000411CEGUICore library (CEGUIBase)public2010-11-25 14:262011-02-12 17:35
Reporterthowthoww 
Assigned ToCrazyEddie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.4 
Target VersionFixed in Version 
Summary0000411: Disabled FrameWindows don't resize correctly
DescriptionDetails: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=3&t=5252&sid=380977e4c17f6322067a8954d12f876d [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000530)
CrazyEddie (administrator)
2011-02-12 17:35

This is fixed in v0-7 branch of mercurial: http://crayzedsgui.hg.sourceforge.net/hgweb/crayzedsgui/cegui_mk2/rev/53d18f5488b4 [^]

- Issue History
Date Modified Username Field Change
2010-11-25 14:26 thowthoww New Issue
2011-02-06 18:12 CrazyEddie Status new => assigned
2011-02-06 18:12 CrazyEddie Assigned To => CrazyEddie
2011-02-12 15:55 CrazyEddie Status assigned => confirmed
2011-02-12 17:35 CrazyEddie Note Added: 0000530
2011-02-12 17:35 CrazyEddie Status confirmed => resolved
2011-02-12 17:35 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker